Activity log for bug #1655334

Date Who What changed Old value New value Message
2017-01-10 13:24:54 Colin Watson bug added bug
2017-01-10 13:25:06 Colin Watson launchpad: importance Undecided Critical
2017-01-10 13:25:06 Colin Watson launchpad: status New Triaged
2017-01-10 13:25:45 Colin Watson tags lp-snappy oops soyuz-build
2017-01-10 13:31:38 Graham Inggs bug added subscriber Graham Inggs
2017-01-10 15:19:19 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2017-01-10 15:19:22 Colin Watson launchpad: status Triaged In Progress
2017-01-10 15:29:28 Launchpad Janitor branch linked lp:~cjwatson/launchpad/snap-upload-deleted-builds
2017-01-14 10:50:38 Launchpad QA Bot tags lp-snappy oops soyuz-build lp-snappy oops qa-needstesting soyuz-build
2017-01-14 10:50:39 Launchpad QA Bot launchpad: status In Progress Fix Committed
2017-01-16 15:20:31 Colin Watson tags lp-snappy oops qa-needstesting soyuz-build lp-snappy oops qa-ok soyuz-build
2017-01-24 11:23:32 Colin Watson launchpad: status Fix Committed Fix Released